## piwi 0.8%2B20041206

=== debian/changelog ===
piwi (0.8+20041206-4) unstable; urgency=medium

  * QA upload.
  * Set Maintainer to Debian QA Group.  (See #838922)
  * Switch to debhelper compat level 10.  (Closes: #817619, #395624)
  * Switch to source format 3.0 (quilt).
  * Depend on default-mysql-client | virtual-mysql-client.
    (Closes: #848448, #732903)
  * Fix typos.  (Closes: #675382)
  * Update debian/copyright to copyright-format 1.0.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 11 Jan 2017 22:52:02 +0100

piwi (0.8+20041206-3) unstable; urgency=low

  * apply patch in report Bug#282609 

 -- Mickael Profeta <profeta@debian.org>  Wed,  2 Mar 2005 13:55:42 +0100

piwi (0.8+20041206-2) unstable; urgency=low

  * fix error in debian/rules (closes: #294831)

 -- Mickael Profeta <profeta@debian.org>  Sat, 12 Feb 2005 09:17:15 +0100

piwi (0.8+20041206-1) unstable; urgency=low

  * New upstream release
  * fix permission of /etc/piwi/config.pl

 -- Mickael Profeta <profeta@debian.org>  Wed,  9 Feb 2005 11:55:25 +0100

piwi (0.8-3) unstable; urgency=low

  * Move generated directory to /var/cache, so that /usr can be read only
  * really fix permission (was remove by dh_fixperms...) 

 -- Mickael Profeta <profeta@debian.org>  Fri,  9 Jul 2004 22:53:52 +0200

piwi (0.8-2) unstable; urgency=low

  * fix permission on generated directory
  * add config.pl to conffiles

 -- Mickael Profeta <profeta@debian.org>  Wed,  7 Apr 2004 16:45:53 +0200

piwi (0.8-1) unstable; urgency=low

  * Initial Release. (closes: #232534)

 -- Mickael Profeta <profeta@debian.org>  Mon,  9 Feb 2004 21:26:21 +0100
