## piwi 0.8+20041206

=== debian/control ===
Source: piwi
Section: admin
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 3.6.1.0

Package: piwi
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 apache | apache-ssl | apache-perl | httpd,
 default-mysql-client | virtual-mysql-client | postgresql-client,
 libapache-dbi-perl,
 libdbd-mysql-perl | libdbd-pg-perl,
 libdate-calc-perl,
Suggests:
 libgd-gd2-perl,
 geoip-bin,
Description: P(erl|relude) IDS Web Interface - A frontend to your Prelude database
 Providing a complete web front-end for the Prelude-Intrusion Detection System
  with features like :
    - Alert listing, sorting, masking
    - Alert details
    - Source centric view
    - Alert-type centric view
    - Source information (IP, MAC, OS via NMAP, known open services)
