## piwi 0.8+20041206a

=== debian/changelog ===
piwi (0.8+20041206a-4pureos1) green; urgency=medium

  * Fork for PureOS:
    + Set dev@puri.sm as maintainer, prefixing original XSBC-Original-.
    + Set myself as uploader, dropping original.

 -- Jonas Smedegaard <jonas.smedegaard@puri.sm>  Wed, 15 Nov 2017 14:55:17 +0100

piwi (0.8+20041206a-4b1) green; urgency=medium

  * No-change rebuild for PureOS.

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Thu, 19 Jan 2017 22:07:16 +0100
