=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: piwi
 Section: admin
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Purism developers <dev@puri.sm>
+Uploaders: Jonas Smedegaard <jonas.smedegaard@puri.sm>
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 10)
 Standards-Version: 3.6.1.0
